/**
 * html5doctor.com Reset Stylesheet v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/)
 * Richard Clark (http://richclarkdesign.com)
 * http://cssreset.com
 */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	background:transparent;
	border:0;
	font-family:Arial;
	font-size:100%;
	margin:0;
	padding:0;
	outline:0;
	vertical-align:baseline;
	
}
body {
	line-height:1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
	display:block;
}
nav ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
a {
	background:transparent;
	font-size:100%;
	margin:0;
	padding:0;
	vertical-align:baseline;
	
}
/* change colours to suit your needs */
ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}
/* change colours to suit your needs */
mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
/* change border colour to suit your needs */
hr {
	border:0;
	border-top:1px solid #cccccc;
	display:block;
	height:1px;
	margin:1em 0;
	padding:0;
}
input, select {
	vertical-align:middle;
}


.jumbotron h1 {
	font-size:25px;
	font-weight: bold;
	margin-bottom:20px;
}

.jumbotron p {
	font-size:18px;
	line-height:24px;
}
.jumbotron p span {
	border-radius: .25em;
	color:#FFF;
	padding:2px 8px;
}

h2 {
	font-size:20px;
	font-weight: bold;
	margin:20px 0;
}

h3 {
	margin:15px 0;
}

.form-group label {
	margin-top:10px;
}

span.personName {
	font-weight:bold;
	margin:10px;
}

ul li {
	list-style:none;
	margin:5px;
}
input.roundTime,
input.minutePrice {
	width:60px;
	line-height: 26px;
	padding:1px 4px;
}

a.removePerson,
a.removeRound,
a.removeRoundMember {
	color:#A00;
	margin-left:5px;
	font-weight: bold;
}
a.removePerson {
	margin-left:20px;
}

#persons span.timeSpent {
	font-weight:bold;
}

#rounds li div.alert {
	border:none;
	display:inline-block;
	margin-bottom:8px;
	padding:5px;
	width:80%;
}


#rounds li.selected div.alert {
	border:2px solid #050;
}

#rounds li div.alert .roundMembers .roundMember {
	display:inline-block;
	font-weight: bold;
	margin:10px;
}

ul.roundMembers {
	display:inline-block;
}

@media all and (max-width:640px) {
	
	h1 {
		font-size:50px !important;
	}

	p {
		font-size:30px;
	}

	input {
		font-size:30px;
	}


}